Any 1.6.8.5 Factions Version That Supports UUIDS?

Discussion in 'Spigot Plugin Help' started by mine625, May 15, 2016.

  1. Hi I'm wondering if there are any uuid compatible versions of factions that run on 1.6.8.5. Thanks.
     
  2. I know about this plugin but it is missing a few features like /f truce.